{
  "id": 8550392,
  "name": "STATE OF NORTH CAROLINA v. CHARLES FORD",
  "name_abbreviation": "State v. Ford",
  "decision_date": "1970-08-26",
  "docket_number": "No. 7017SC448",
  "first_page": "344",
  "last_page": "344",
  "citations": [
    {
      "type": "official",
      "cite": "9 N.C. App. 344"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 110,
    "char_count": 924,
    "ocr_confidence": 0.563,
    "sha256": "06ebed572c8b34c28965aa90f9deba9dbe688adaa9ae7dfb754781c6b2303426",
    "simhash": "1:d7ad08d730aedbb7",
    "word_count": 154
  },
  "last_updated": "2023-07-14T14:50:15.842675+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Brock and Morris, JJ., concur."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. CHARLES FORD"
    ],
    "opinions": [
      {
        "text": "Graham, J.\nTwo assignments of error are set forth in the record. However, defendant\u2019s court appointed counsel candidly concedes in his brief that the assignments of error are without merit. We agree. We have also reviewed the record proper and conclude that no prejudicial error appears on the face thereof.\nNo error.\nBrock and Morris, JJ., concur.",
        "type": "majority",
        "author": "Graham, J."
      }
    ],
    "attorneys": [
      "Robert Morgan, Attorney General, by Edward L. Eatman, Jr., Staff Attorney, for the State.",
      "J. Hoyte Stultz, Jr. for defendant appellant."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. CHARLES FORD\nNo. 7017SC448\n(Filed 26 August 1970)\nAppeal by defendant from Bowman, S.J., 30 March 1970 Criminal Session of Rockingham County Superior Court.\nDefendant was charged in a bill of indictment with the felony of assault with intent to commit rape. He entered a plea of guilty and now appeals from judgment entered on his plea imposing a prison sentence of not less than five nor more than seven years.\nRobert Morgan, Attorney General, by Edward L. Eatman, Jr., Staff Attorney, for the State.\nJ. Hoyte Stultz, Jr. for defendant appellant."
  },
  "file_name": "0344-01",
  "first_page_order": 368,
  "last_page_order": 368
}
